@import url("https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700&display=swap");

/* define default font type */
body,
html {
  font: 18px/1.35em "Oswald";
  color: #636363;
}

@media (max-width: 767.98px) {
  body,
  html {
    font: 16px/1.15em "Oswald";
  }
}

.position-relative {
  position: relative;
}

/* Colors */
.light_green {
  color: #65ba4d;
}

.blue {
  color: #2377ba;
}

.light_blue {
  color: #4cc8f2;
}

.dark_blue {
  color: #2f4056;
}

.orange {
  color: #ed9032;
}

.gray {
  color: #8b909d;
}

.light_gray {
  color: #b3b4c1;
}

.dark_gray {
  color: #2f2d2e;
}

.white {
  color: #ffffff;
}

.black {
  color: #000000;
}

.background__gray {
  background-color: #8b909d;
}

.background__light_gray {
  background-color: #b3b4c1;
}

.background__dark_gray {
  background-color: #2f2d2e;
}

.background__orange {
  background-color: #ed9032;
}

.background__light_green {
  background-color: #65ba4d;
}

.background__blue {
  background-color: #2377ba;
}

.background__light_blue {
  background-color: #4cc8f2;
}

.background__dark_blue {
  background-color: #2f4056;
}

.background__white {
  background-color: #ffffff;
}

.background__black {
  background-color: #000000;
}

.opacity__0 {
  opacity: 0;
}

.opacity__5 {
  opacity: 0.05;
}

.opacity__10 {
  opacity: 0.1;
}

.opacity__15 {
  opacity: 0.15;
}

.opacity__20 {
  opacity: 0.2;
}

.opacity__25 {
  opacity: 0.25;
}

.opacity__30 {
  opacity: 0.3;
}

.opacity__35 {
  opacity: 0.35;
}

.opacity__40 {
  opacity: 0.4;
}

.opacity__45 {
  opacity: 0.45;
}

.opacity__50 {
  opacity: 0.5;
}

.opacity__55 {
  opacity: 0.55;
}

.opacity__60 {
  opacity: 0.6;
}

.opacity__65 {
  opacity: 0.65;
}

.opacity__70 {
  opacity: 0.7;
}

.opacity__75 {
  opacity: 0.75;
}

.opacity__80 {
  opacity: 0.8;
}

.opacity__85 {
  opacity: 0.85;
}

.opacity__90 {
  opacity: 0.9;
}

.opacity__95 {
  opacity: 0.95;
}

.opacity__100 {
  opacity: 1;
}

.single_column__borders__top {
  border-top: 1px solid #fff;
}

.single_column__borders__bottom {
  border-bottom: 1px solid #fff;
}

.single_column__borders__both {
  border-top: 1px solid #fff;
  border-bottom: 3px solid #fff;
}

.single_column__thicc_borders__bottom {
  border-bottom: 3px solid #fff;
}

.border_color__white {
  border-color: #ffffff;
}

.border_color__black {
  border-color: #000000;
}

.border_color__light_gray {
  border-color: #e1e1e1;
}

.border_color__light_green {
  border-color: #8dc63f;
}

.border_color__dark_purple {
  border-color: #2b3078;
}

.border_color__light_blue {
  border-color: #739dd3;
}

/* Font styles */
strong {
  font-weight: 700;
}

.font_300 {
  font-weight: 300;
}

.font_400 {
  font-weight: 400;
}

.font_600 {
  font-weight: 600;
}

.font_700 {
  font-weight: 700;
}

.font_900 {
  font-weight: 900;
}

.font_italic {
  font-style: italic;
}

.font_uppercase {
  text-transform: uppercase;
}

.tracking_wide {
  letter-spacing: 5.5px;
}

.tracking_narrow {
  letter-spacing: 3.5px;
}

.tracking_tight {
  letter-spacing: 1.5px;
}

.lineHeight_narrow {
  line-height: 24px;
}

.lineHeight_wide {
  line-height: 30px;
}

.text-align-center {
  text-align: center;
}

.text-align-left {
  text-align: left;
}

.text-align-right {
  text-align: right;
}

/* Background_images */
.background_image__contain {
  background-size: contain;
  background-repeat: no-repeat;
}

.background_image__cover {
  background-size: cover;
  background-repeat: no-repeat;
}

.background_image__fill {
  background-size: fill;
  background-repeat: no-repeat;
}

.background_image__top_left {
  background-position: left top;
}

.background_image__top_center {
  background-position: center top;
}

.background_image__top_right {
  background-position: right top;
}

.background_image__center_left {
  background-position: left center;
}

.background_image__center_center {
  background-position: center center;
}

.background_image__center_right {
  background-position: right center;
}

.background_image__bottom_left {
  background-position: left bottom;
}

.background_image__bottom_center {
  background-position: center bottom;
}

.background_image__bottom_right {
  background-position: right bottom;
}

.background_image__width_100 {
  background-size: 100% auto;
  background-repeat: no-repeat;
}

.text-shadow {
  text-shadow: 2px 5px 12px rgba(0, 0, 0, 0.48);
}

.full_length_img {
  background-size: cover;
  background-repeat: no-repeat;
  max-width: 100%;
  background-position: center bottom;
}

.no_padding__left_right {
  padding-left: 0px;
  padding-right: 0px;
}

a {
  font-weight: 400;
}

/* --------HEADER-------- */
.header_logo_wrap {
  width: 250px;
  margin-bottom: 30px;
}

.video_header {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  z-index: 1;
}

.header__background_image {
  position: absolute;
  top: 0;
  left: 63%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
  height: 520px;
  width: 37%;
}

.header__content {
  z-index: 10;
}

.subHead {
  font-size: 92px;
  margin-bottom: -30px;
}

.mainHead {
  font-size: 120px;
}

.faqHead {
  font-size: 92px;
  text-align: center;
  margin-top: 50px;
}

.header__background_area {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.inner-hero {
  padding-top: 100px;
  padding-bottom: 100px;
}

.header_line {
  font-size: 1.3em;
}

.image_column {
  height: 400px;
}

@media (max-width: 1199.98px) {
  .header__background_image {
    top: -5%;
  }
}

@media (max-width: 991.98px) {
  .subHead {
    font-size: 40px;
  }

  .mainHead {
    font-size: 72px;
    letter-spacing: normal;
    line-height: normal;
  }

  .inner-hero {
    padding-top: 50px;
    padding-bottom: 40px;
  }

  .header__background_image {
    top: -15%;
  }

  .image_column {
    height: 300px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767.98px) {
  .subHead {
    font-size: 26px;
    padding-top: 10px;
    margin-bottom: 0px;
  }

  .mainHead {
    font-size: 40px;
    letter-spacing: normal;
    line-height: normal;
  }

  .header_line {
    font-size: 1em;
  }

  .inner-hero {
    text-align: center;
  }

  .header__background_image {
    visibility: hidden;
  }
}

/* --------CONTENT-------- */

.main_content {
  margin: 100px auto;
  max-width: 80%;
}

#padding_right {
  padding-right: 200px;
}

.infographic {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
}

address {
  color: black;
  font-weight: 500;
}

.conpro {
  height: 450px;
  padding-top: 100px;
}

.consumers {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left top;
  background-image: url("../images/family_trans_circle.svg");
  opacity: 0.8;
}

.providers {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left top;
  background-image: url("../images/building_trans_circle.svg");
  opacity: 0.7;
}

.text_content {
  padding-left: 35%;
  z-index: 5000;
}

.providers-btn {
  color: white;
}

.QA_section a {
  color: #0cace7;
}

.QA_section li {
  font-weight: 600;
}

.QA_section p {
  font-size: 1em;
}

.text_content > p {
  font-size: 1.2em;
}

.text_content > h3 {
  font-size: 2em;
}

.consumers-btn {
  color: white;
}

.timeline_banner {
  margin-top: 50px;
  margin-bottom: 50px;
}

.video_banner {
  max-width: 100%;
  border-top: 4px dotted #0cace7;
  padding-top: 50px;
}

.case_study {
  margin-top: 25px;
  margin-bottom: 25px;
}

.terms_body {
  margin-bottom: 50px;
}

.QA_section {
  margin-top: 50px;
  margin-bottom: 50px;
  padding-top: 50px;
  padding-bottom: 50px;
  border-top: 4px dotted #8cdc39;
}

.terms_body h3,
.terms_body h5 {
  color: #0cace7;
}

#cali_btn {
  color: white;
}

#cali_btn:hover {
  color: black;
}

@media (max-width: 1199.98px) {
  .main_content {
    max-width: 100%;
  }
}

@media (max-width: 991.98px) {
  .main_content {
    margin: 50px auto;
  }

  .providers {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
    background-image: url("../images/blue-building.svg");
    opacity: 0.3;
  }

  .provider_col {
    background-color: rgba(12, 172, 231, 0.1);
  }

  .consumers {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
    background-image: url("../images/green-family.svg");
    opacity: 0.4;
  }

  .consumer_col {
    background-color: rgba(140, 220, 57, 0.2);
  }

  .main_content {
    margin: 0px auto;
  }

  .text_content {
    padding-left: 5px;
  }
}

@media (max-width: 767.98px) {
  .text_content > p {
    font-size: 1em;
  }

  .conpro {
    padding: 50px;
    height: 100%;
  }
}

/* --------FOOTER-------- */
footer {
  background-color: #8dc63f;
  padding-bottom: 40px;
  font-size: 15px;
  background-size: contain;
  background-repeat: no-repeat;
}

/*
.footer__overlay {
  position: absolute;
  border-top:4px dotted white;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
}
*/

.footer_logo_wrap {
  width: 150px;
  margin-bottom: 30px;
}

.sitemap {
  padding-top: 40px;
}

.footer__content {
  z-index: 1;
  padding: 50px;
}

footer ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

footer li {
  font-size: 0.9vw;
  margin-bottom: 5px;
}

footer a {
  color: #fff;
}

footer a:hover {
  color: #fff;
  text-decoration: underline;
}

.nav-col {
  margin: 10px;
  width: 15%;
}

@media (max-width: 1199.98px) {
  footer li {
    font-size: 1.1vw;
  }
}

@media (max-width: 991.98px) {
  .nav-col {
    margin-right: 20px;
  }

  footer li {
    font-size: 12px;
  }
}

@media (max-width: 767.98px) {
  footer {
    background-size: 100% 100%;
  }

  .footer__content {
    padding-bottom: 10px;
  }

  .footer_logo_wrap {
    width: 30%;
    margin: 0 auto;
    margin-bottom: 40px;
  }

  .nav-col {
    width: 100%;
    margin-left: 0px;
    text-align: center;
  }

  .sitemap {
    text-align: center;
  }
}

.popup {
  background-image: linear-gradient(to right, #65ba4d 15%, #4cc8f2);
}

.popup button {
  border: none;
  padding: 10px 30px;
  font-weight: 300;
  margin: 1em;
  border: 1px solid #fff;
  color: #fff;
  text-transform: uppercase;
}

.popup button.yes {
  background: #4cc8f2;
}

.popup button.no {
  background: #ed9032;
}

.navbar-main .nav-item {
  padding: 8px 7px;
}

.navbar-main .active a.nav-link {
  color: #65ba4d !important;
}

.submenu-dropdown .dropdown-item,
.submenu-dropdown .submenu-main {
  padding: 15px 25px;
  border-left: 5px transparent solid;
}

.submenu-dropdown .submenu-main:hover,
.submenu-dropdown .submenu-main.active {
  border-left: 5px #65ba4d solid;
  color: #65ba4d !important;
  border-radius: 0;
  background: white;
}

.submenu-dropdown .submenu-main:hover.more-item::after {
  color: #65ba4d;
}

.dropdown-menu {
  overflow: hidden;
}

.dropdown-item:active {
  background: white;
  color: black;
}

.submenu-dropdown .submenu-main.more-item::after {
  content: ">";
  right: 15px;
  position: absolute;
  font-size: 20px;
  color: #aaa;
  transform: rotate(90deg);
}

.submenu-list {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  max-height: 300px;
  padding: 5px 0;
}

.dropdown-list {
  position: unset;
}

.navbar-main .background__light_blue {
  margin-left: 7px;
}

@media screen and (max-width: 991px) {
  .navbar-collapse {
    background: #f6f6f6;
    margin: 10px 0;
    padding: 5px 10px;
    border-radius: 8px;
  }

  .navbar-main .background__light_blue {
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 10px;
  }
}

@media screen and (min-width: 992px) {
  .submenu-dropdown .col-lg-3 {
    border-right: 1px #eee solid;
  }

  .submenu-dropdown .submenu-main.more-item::after {
    content: ">";
    transform: rotate(0deg);
  }

  .navbar-main .navbar-collapse {
    margin-right: 70px;
  }

  .navbar-main .background__light_blue {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: fit-content;
  }

  .navbar-nav > li:first-child,
  .navbar-nav > li:first-child a {
    padding-left: 0 !important;
  }

  .submenu-list a {
    max-width: 50%;
    flex: 0 0 50%;
  }
}

.audit-list > div {
  margin-bottom: 30px;
}

@media screen and (min-width: 1200px) {
  .navbar-main .nav-item {
    padding: 20px 10px;
  }
}

@media screen and (max-width: 575px) {
  .audit-list > div {
    width: fit-content;
    margin: 0 auto;
    padding: 20px 10px;
    border-bottom: 1px #ccc solid;
  }

  .audit-list > div:last-child {
    border-right: none;
  }

  .faqHead {
    font-size: 1.75rem;
  }
}

@media (min-width: 576px) and (max-width: 991px) {
  .audit-list > div:nth-child(odd) {
    border-right: 1px #ccc solid;
  }

  .audit-list > div:last-child {
    border-right: none;
  }
}

@media screen and (min-width: 992px) {
  .audit-list > div {
    border-right: 1px #ccc solid;
  }

  .audit-list > div:last-child,
  .audit-list > div:nth-child(3n) {
    border-right: none;
  }
}

form#mod_loginform,
#change-password {
  max-width: 300px;
}

#mod_loginform .form-group {
  margin-bottom: 0;
}

#mod_loginform .form-group.form-check {
  font-size: 14px;
  margin-top: 10px;
}

input[type="submit"] {
  padding: 5px 15px;
  min-width: 150px;
}

.QA_section p.address-member,
.QA_section p.contact-member {
  font-size: 16px;
}




/* 05-10-2020  customer style -start*/
.row.custom-button-banner {
  justify-content: center;
  margin-bottom: 44px;
  flex-direction: column;
  align-items: center;
}

.custom-button-banner img {
  max-width: 100%;
}

.custom-button-banner .custom-button-one,
.custom-button-banner .custom-button-two {
  background-color: #e4e3e4;
  color: #007bff;
  padding: 9px 29px;
  border-radius: 6px;
  width: fit-content;
  margin-top: 25px;
}

.custom-button-banner .custom-button-two {
  margin-top: 0;
}
.custom-button-banner .custom-button-one:hover,
.custom-button-banner .custom-button-two:hover {
  color: #212529;
  text-decoration: none;
}
.custom-button-banner p {
  display: inherit;
  padding: 15px 0px;
  margin: 0;
  padding-bottom: 0;
}

@media screen and (max-width: 1199px) {
  .custom-button-banner .custom-button-one {
    margin-left: 15px;
  }
}
@media screen and (max-width: 768px) {
  .row.custom-button-banner {
    justify-content: center;
    margin-bottom: 15px;
  }

  .custom-button-banner .custom-button-two,
  .custom-button-banner .custom-button-one {
    font-size: 16px;
    margin: 0px 15px;
  }
}
/* 05-10-2020  customer style -end*/